Привет всем.
Есть openSUSE 11,4 отлично работает на ESXI 6.5 но при переводе его на сервер ESXI 6.7 получаю не понятную ошибку.
Может кто знает что с этим можно сделать, в безопасном тоже самое....
OpenSuSE 11.4

https://ibb.co/PWM9qLR

OpenSuSE 11.4